#profile_page {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  .profile_page_container {
    width: 1400px;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
    @media screen and (max-width: 1420px) {
      width: 1000px;
    }
    .left_profile_container {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      width: 350px;
      .profile_block {
        background-color: #ffffff;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
        height: 450px;
        .carousel_container {
          display: block;
          width: 230px;
          .carousel_avatar_image {
            width: 100%;
            height: 230px;
            border-radius: 20px;
            box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
          }
        }
        .username {
          font-size: 35px;
          font-weight: bold;
          margin-top: 30px;
        }
        .age {
          font-size: 22px;
          font-weight: bold;
          color: #657786;
        }
      }
      .social_block {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 15px;
        background-color: #ffffff;
        height: 245px;
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
        .social_icons_block {
          width: 50%;
          display: flex;
          justify-content: space-between;
          margin-top: 25px;
          .social-row {
            display: flex;
            justify-content: space-between;
            width: 200px;
            .title {
              font-size: 19px;
            }
          }
        }
      }
    }
    .right_profile_container {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-end;
      width: 600px;
      @media screen and (max-width: 1420px) {
        width: 450px;
      }
      .edit_profile_btn {
        background-color: #415892;
        padding: 10px 100px;
        font-size: 16px;
        color: #ffffff;
        border-radius: 7px;
        box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
        cursor: pointer;
      }
      .info_block {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 20px 35px;
        width: 100%;
        background-color: #ffffff;
        box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
        margin-top: 30px;
        .title_block {
          display: flex;
          align-items: center;
          .title {
            margin-left: 10px;
            font-size: 20px;
          }
        }
        .description {
          margin-top: 20px;
        }
      }
    }
  }
}